<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<!-- <title>bcc622fdd7d358f68b4a3630b958ba4f</title> -->
<img align="right" width="300" src="TrustonicLogo.jpg">
</br>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="$relpath/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="$relpath/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.8.6 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('group__ubcc622fdd7d358f68b4a3630b958ba4f.html','');});
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">bcc622fdd7d358f68b4a3630b958ba4f<div class="ingroups"><a class="el" href="group___u_u_i_d_s.html">Trusted applications / Driver UUIDs</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>Here are listed all testcases requiring the TA / Driver identified by UUID bcc622fdd7d358f68b4a3630b958ba4f.  
<a href="#details">More...</a></p>
<p>Here are listed all testcases requiring the TA / Driver identified by UUID bcc622fdd7d358f68b4a3630b958ba4f. </p>
<p><a class="el" href="group___g_p.html">GP</a> <br/>
 </p>
<dl class="section user"><dt></dt><dd><a class="el" href="group_____g_p_crypto__digest.html">01200_GPCrypto_digest</a> <br/>
<br/>
 <a class="el" href="group_____g_p_crypto__digest.html#ga2476d43ccf92f29a6474210be45c1634">TestCase_GC00100_GPCRYPTO_DIGEST_WrongOutputBufferSize</a> <br/>
 <a class="el" href="group_____g_p_crypto__digest.html#ga72eba5cf545d73268b2306752aee62cb">TestCase_GC00100_GPCRYPTO_NullOperation</a> <br/>
 <a class="el" href="group_____g_p_crypto__digest.html#gab926a2e861804e5f1491b3727dcd8ddc">TestCase_GC00100_GPCRYPTO__TEE_ResetOperation</a> <br/>
 <br/>
 </dd></dl>
<dl class="section user"><dt></dt><dd><a class="el" href="group_____g_p_crypto__mac.html">01200_GPCrypto_mac</a> <br/>
<br/>
 <a class="el" href="group_____g_p_crypto__mac.html#gabad25e0ffa4dacabf1bc78834dbb9dc6">TestCase_GC00100_GPCRYPTO_HMAC_MD5</a> <br/>
 <a class="el" href="group_____g_p_crypto__mac.html#ga95ae82cdb4a9f8286ec314071e955672">TestCase_GC00100_GPCRYPTO_HMAC_SHA1</a> <br/>
 <a class="el" href="group_____g_p_crypto__mac.html#gac0611fa48bfa1dfe0ad98f13127032f8">TestCase_GC00100_GPCRYPTO_HMAC_SHA224</a> <br/>
 <a class="el" href="group_____g_p_crypto__mac.html#gacaaa8def8fdd606ae06d1cbee05717c4">TestCase_GC00100_GPCRYPTO_HMAC_SHA256</a> <br/>
 <a class="el" href="group_____g_p_crypto__mac.html#gadc076c50f63ed71647df1ce2daff2187">TestCase_GC00100_GPCRYPTO_HMAC_SHA384</a> <br/>
 <a class="el" href="group_____g_p_crypto__mac.html#ga29495d550f3817b04b6e69595b3ddf6b">TestCase_GC00100_GPCRYPTO_HMAC_SHA512</a> <br/>
 <a class="el" href="group_____g_p_crypto__mac.html#ga4b22159efa0bf0a121985b91b51c3159">TestCase_GC00100_GPCRYPTO_HMAC_TEE_MACCompareFinal</a> <br/>
 <a class="el" href="group_____g_p_crypto__mac.html#gaaf15a129c51a90b683e1ba64918d9aec">TestCase_GC00100_GPCRYPTO_HMAC_TEE_MACUpdate</a> <br/>
 <a class="el" href="group_____g_p_crypto__mac.html#gaf0f2651f59060e6758e6c4a1d97627e6">TestCase_GC00100_GPCRYPTO_HMAC_WrongOutputBufferSize</a> <br/>
 <a class="el" href="group_____g_p_crypto__mac.html#ga69fb5b7d7a9d671cfa40cfc89a7fdb82">TestCase_GC00100_GPCRYPTO_HMAC_keysize_support</a> <br/>
 </dd></dl>
</div><!-- contents -->
</div><!-- doc-content -->
        <br><br>
        <hr>
        <small><em>Copyright (c) 2013-2015 TRUSTONIC LIMITED - TRUSTONIC CONFIDENTIAL</em></small>
    </body>
</html>
